{{ define "main" }}
<div class="main-col">
  {{if not .IsHome }}
  <h1 class="page_title">{{ .Title | markdownify }}</h1>
  {{ end }}
  
  {{ .Content }}

  <ul>
    {{ $pages := .Pages }}
    {{ if .IsHome }}{{ $pages = .Site.RegularPages }}{{ end }}
    {{ range (where $pages "Section" "!=" "") }}
    <li>
      <span class="date">{{ .Date.Format "2006/01/02" }}</span>
      <a href="{{ .RelPermalink }}">{{ .Title | markdownify }}</a>
    </li>
    {{ end }}
  </ul>
</div>
{{ end }}
